Bug 727609 - [abrt] evolution-data-server-3.0.2-1.fc15: dcerpc_EcDoRpc: Process /usr/libexec/e-addressbook-factory was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-data-server-3.0.2-1.fc15: dcerpc_EcDoRpc: Process /usr/libex...
Keywords:
Status: CLOSED DUPLICATE of bug 719532
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dd5da6a7fc0cb601482355f0be8...
: 772729 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 15:16 UTC by Bostjan
Modified: 2012-01-10 10:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-03 06:56:17 UTC


Attachments (Terms of Use)
File: maps (33.84 KB, text/plain)
2011-08-02 15:16 UTC, Bostjan
no flags Details
File: backtrace (29.03 KB, text/plain)
2011-08-02 15:16 UTC, Bostjan
no flags Details

Description Bostjan 2011-08-02 15:16:48 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/e-addressbook-factory
comment:        Start to write a new email (email server is Exchange and I use it with evolution-mapi)
component:      evolution-data-server
crash_function: dcerpc_EcDoRpc
executable:     /usr/libexec/e-addressbook-factory
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evolution-data-server-3.0.2-1.fc15
reason:         Process /usr/libexec/e-addressbook-factory was killed by signal 11 (SIGSEGV)
time:           Tue Aug  2 17:06:24 2011
uid:            500
username:       bos

backtrace:      Text file, 29723 bytes
maps:           Text file, 34655 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:85df0c0efc3d7a5ccb3df5c8c219f9952fe688dc
:af9b2f26f0cd1e5fb886e0c343911270193bf2d5
:84febeaaf00ab0d06e79e6c5c4fe288eab6f7085
:1ba57a696637c1e23edecbd851a292f85214b29c
:957289611a87846284b46516368377cd551ef7f3
:89017ab0b75e533e4294f74ee8f7db3daceea536
:1fab8487c26b58492fa207ab73b1350a47592d6e
:35b28d014659e2dbca460859b84c985e03695724
:f65baade131f67f424c4167cb2f046cb63a96c01
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:020ea634b00e306a5ba5982d96f7f55c560bee88
:a2960147ad19dd5da7908715cddbc33e005dd309
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:146f020d03e6b9d6558ccc3678184c8a5d6b1e8f
:ebb6702a16d91f29f76e61e919170eba439029c5
:14d91be4230b12edbaa989ebc0739005392e8733
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:d5207bbebd3e7d72907094ba5957964a806a3360
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:d548c8f99ca1dd93454e048c41c8e1a207b4aedb
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:3d26f2858003fab85b6439a79d6ed86a3dcc4b7c
:124de97cc231d97642d188082763cc087e020d45
:6648e251fae07d478a0911039fb067cdf3fde5cd
:b06863e37ed8553f282a929588a1453c52630bcd
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:70558796f16d0b547e566ba6b6706d81eaaf0540
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:538606afa7344fa9d97745f595dc5854788ce08b
:6de338b049b1fb2090f77e8efb1122d540c3ffde
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:189c7475c0490584f314acd7377d00adc0fc2b1a
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:bbefa67b435e14db0f347b4b1579d7e5b75cfe10
:f77561c1910d48f6d02230d9837b95851d06a761
:583aeae51d8a9c2d485fad2783a27269afd727c8
:a07a121002425bb39c1f54c29bfce32d34cea2c1
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:9d1226d3a569ec0c6993e30c6b7a89bbfcfe3741
:3c8bf111d9fa14f86a24f99b51a4bbd59f1ec89d
:26a3c400c0ee8a602059b00aeb3fb5d1b00e47a2
:f62967e67a1736ea02c66cab376612fab399a7d9
:5e7c7237a025f271e5ed1418cb23420764b09725
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:66ed95e5c0f280f12721fbf7bceebb24dfec8da2
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:e103cad47ec6886d6bc49bf6a555f48dbc314dd9
:3acb93428e329704accad547bd66b53ddee15b39
:46caf50b7b8405049cc76b9d88092acce249ec89
:02fcd5906e8dc6020ee36a6f2a13aad49806a965
:e01f93e4d0104969c6f61e8413292ce88b940297
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:7c4077752ff43f64a483ba9bea9a09c83ddc3537
:411258dd13bfde5ebeba996eaa5703942827c374
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:dfde75e866954bd7fcb13b625d1de70047694f90
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:565735b0f5d149a9a3ac8aa9023d8fa098045a9d
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:34fdb31481906f347f8dd8215f0df5d3f074167b
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:3ce85d53804dcbb098349a9a425ffcc666ca9525
:6b294485ea431f3af12c75d878ff66ebc5fe1c50
:7176d4fc81535533495ad9584f61a529e5c46f22
:e9daf980789f68a9735b674aeaccdc94362bd1ad
:a8bc0afa192fbda322274550c2e9869fb02fa182
:ddaccb07249c19d72544053590a31401e305a762
:e567a4b498aa9dfc484575e666a17925f0944318
:02278e6fab817461af5d9daf1ba469161ef51a44
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:bb1384e54002c1c06cddc3945fffe75a93828516
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:a56cc2e447e45d89270a45e979979c43220dac76
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:74e28eec78a9265021bffe62dd862cf03bb9f690

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/usr/lib64/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.x86_64 (Fedora Project) 1305315750
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309153974
:/usr/lib64/libldb.so.1.0.0 libldb-1.0.0-2.fc15.x86_64 (Fedora Project) 1305315735
:/usr/lib64/libsamba-hostconfig.so.0.0.1 samba4-libs-4.0.0-25.alpha11.fc15.x86_64 (Fedora Project) 1307442211
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307435854
:/usr/lib64/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/libmapi-openchange.so.0.9 openchange-0.9-18.fc15.x86_64 (Fedora Project) 1308034603
:/usr/lib64/libdcerpc.so.0.0.1 samba4-libs-4.0.0-25.alpha11.fc15.x86_64 (Fedora Project) 1307442211
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307944560
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/usr/lib64/libndr.so.0.0.1 samba4-libs-4.0.0-25.alpha11.fc15.x86_64 (Fedora Project) 1307442211
:/usr/lib64/libecal-1.2.so.8.2.2 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.x86_64 (Fedora Project) 1305315750
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendmapi.so evolution-mapi-3.0.2-2.fc15.x86_64 (Fedora Project) 1308737412
:/usr/lib64/gio/modules/libgiognutls.so glib-networking-2.28.6.1-2.fc15.x86_64 (Fedora Project) 1305315737
:/usr/lib64/gconv/UTF-16.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/usr/lib64/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libtevent.so.0.9.10 libtevent-0.9.10-4.fc15.x86_64 (Fedora Project) 1305315730
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendgroupwise.so evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libedata-book-1.2.so.9.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312266077
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/usr/lib64/libegroupwise-1.2.so.13.0.1 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendfile.so evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendwebdav.so evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/libtalloc.so.2.0.5 libtalloc-2.0.5-8.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307944560
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgdata.so.11.0.1 libgdata-0.8.1-1.fc15.x86_64 (Fedora Project) 1307435860
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1305315738
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1307435855
:/usr/lib64/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-16.fc15.x86_64 (Fedora Project) 1305315735
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307944560
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307435867
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307435867
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310018900
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305315746
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312266083
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310018900
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/usr/lib64/libexchangemapi-1.0.so.0.0.0 evolution-mapi-3.0.2-2.fc15.x86_64 (Fedora Project) 1308737412
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312266078
:/usr/libexec/e-addressbook-factory evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1305315738
:/usr/lib64/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendldap.so evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307944560
:/usr/lib64/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.x86_64 (Fedora Project) 1305315736
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310018900
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307944560
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307435867
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1305315864
:/usr/lib64/libcamel-provider-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendgoogle.so evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307435854
:/usr/lib64/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/usr/lib64/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.x86_64 (Fedora Project) 1305315736
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307944560
:/usr/lib64/evolution-data-server/addressbook-backends/libebookbackendvcf.so evolution-data-server-3.0.2-1.fc15.x86_64 (Fedora Project) 1307435868
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307435854
:/usr/lib64/gconv/IBM850.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.x86_64 (Fedora Project) 1305315737
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310018900
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305315753
:/lib64/libnss_dns-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309759462

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-EWEW4K3a3E,guid=9094ecf593a20897648b14790000008c
:XDG_SESSION_COOKIE=b9f21af9ee26506a18744de100000007-1312266343.630333-659478664
:XDG_RUNTIME_DIR=/run/user/bos
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-vlcA2H/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2394,unix/unix:/tmp/.ICE-unix/2394
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=bos
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-vlcA2H/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EWEW4K3a3E,guid=9094ecf593a20897648b14790000008c
:XAUTHORITY=/var/run/gdm/auth-for-bos-vYKwHn/database
:USER=bos
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2386
:SHLVL=1
:PWD=/home/bos
:GDM_LANG=en_IE.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-vlcA2H
:LANG=en_IE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=bos
:HOME=/home/bos

var_log_messages:
:Aug  2 16:08:42 localhost abrt[15960]: saved core dump of pid 2718 (/usr/libexec/e-addressbook-factory) to /var/spool/abrt/ccpp-2011-08-02-16:08:42-2718.new/coredump (75878400 bytes)
:Aug  2 17:06:24 localhost abrt[17618]: saved core dump of pid 16435 (/usr/libexec/e-addressbook-factory) to /var/spool/abrt/ccpp-2011-08-02-17:06:24-16435.new/coredump (73506816 bytes)

Comment 1 Bostjan 2011-08-02 15:16:52 UTC
Created attachment 516336 [details]
File: maps

Comment 2 Bostjan 2011-08-02 15:16:54 UTC
Created attachment 516337 [details]
File: backtrace

Comment 3 Milan Crha 2011-08-03 06:56:17 UTC
Thanks for a bug report. There had been reported a similar bug report already, thus I'm marking it as a duplicate.

*** This bug has been marked as a duplicate of bug 719532 ***

Comment 4 Milan Crha 2012-01-10 10:51:25 UTC
*** Bug 772729 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.